Bug 734671 - [gu_IN] missing gdm translations.
Summary: [gu_IN] missing gdm translations.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 16
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Sweta Kothari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 06:29 UTC by Sweta Kothari
Modified: 2015-04-21 04:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:33:02 UTC


Attachments (Terms of Use)

Description Sweta Kothari 2011-08-31 06:29:05 UTC
Description of problem:"Log In" button lable is in english.


Version-Release number of selected component (if applicable):
gdm-3.1.2-4.fc16.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
"Log In" button lable is in english.


Expected results:
It should be in local language, It is translated but file is not imported properly


Additional info:

Comment 1 A S Alam 2011-08-31 06:47:18 UTC
http://l10n.gnome.org/POT/gdm.master/gdm.master.gu.po

String seems fuzzy in upstream translation:
#, fuzzy
#| msgid "Login"
msgid "Log In"
msgstr "પ્રવેશ"

it is translation issue

Comment 2 Fedora End Of Life 2013-01-16 17:41:06 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 22:33:05 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.